open AT or cygwin may not be correctly installed


#1

Hello, every one
I am fresh man, please help me if anyone meet the same question. i install the open AT V400.a03,run the new project wizard, i meet the error notication—Unable to run the wmnew script:Open -AT or Cygwin may not be correctly installed. perhaps i should input something in the window—wmnew script additional options.

really appreciate!!!